Subject: [Tsvwg] FW: SCTP is an official Connectathon Technology!

From: Tuexen Michael <[email-masked]>
Date: Fri, 18 Jan 2002 12:01:17 +0100

Michael Tuexen    Tel.:   +49 89 722 47210
Siemens AG        Fax:    +49 89 722 48212
ICN WN CS SE 5    E-mail: [email-masked]

> -----Original Message-----
> From:	Steven M. Glass [SMTP:[email-masked]]
> Sent:	Thursday, January 17, 2002 10:29 PM
> To:	[email-masked]
> Subject:	SCTP is an official Connectathon Technology!
> 
> 
>     This is to announce that we've got our 3 enrolled participants (you know
> who you are), so SCTP is officially on the list of Connectathon technologies! 
> It will be added to the web page shortly.
> 
>     To clarify the latest on the controversial USCTP draft - as with *all*
> extensions, testing is optional, that is nobody is expected to test USCTP. 
> For those who do test any extension, it MUST NOT interfere with the testing of
> the core protocol.
> 
>     That said, I'd like to know if anyone has any other comments, complaints,
> or additions they'd like to voice for our test plan.  While participants
> obviously have more control over what will be tested, even those who may not
> (yet) be planning on participating have opinions, and can contribute to the
> big picture!
> 
>     As I announced Tuesday, the early deadline date for SCTP participants has
> been extended to tomorrow, Friday, January 18th, 2002.  The overall
> registration deadline remains February 7th for all participants.  I'm
> expecting at least 2 or 3 others for SCTP, so this should be a great
> opportunity for those participating!
> 
>                               Cheers,
>                                   Steve

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg